OpenVDB 7.0.0

Public Types | List of all members
TruncateCodec::Storage< T > Struct Template Reference

`#include <AttributeArray.h>`

## Public Types
using | Type = typename attribute_traits::TruncateTrait< T >::Type

## Member Typedef Documentation

## ◆ Type

using Type = typename attribute_traits::TruncateTrait<T>::Type

The documentation for this struct was generated from the following file:

- AttributeArray.h